Bug 736518 - [abrt] empathy-3.1.90.1-1.fc16: g_datalist_id_set_data_full: Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
Summary: [abrt] empathy-3.1.90.1-1.fc16: g_datalist_id_set_data_full: Process /usr/bin...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8dcc2175d0bef9d766e05d73771...
Depends On: 737257
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 21:54 UTC by Marek Michał Mazur
Modified: 2013-02-13 09:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 09:02:18 UTC


Attachments (Terms of Use)
File: maps (72.00 KB, text/plain)
2011-09-07 21:54 UTC, Marek Michał Mazur
no flags Details
File: backtrace (28.55 KB, text/plain)
2011-09-07 21:54 UTC, Marek Michał Mazur
no flags Details

Description Marek Michał Mazur 2011-09-07 21:54:45 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        empathy
comment:        It is 'LOL-WTF' problem. Have no idea why and what happened...
crash_function: g_datalist_id_set_data_full
executable:     /usr/bin/empathy
kernel:         3.0.0-1.fc16.x86_64
reason:         Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
time:           Wed Sep  7 23:35:02 2011
uid:            1000
username:       marek

backtrace:      Text file, 29232 bytes
maps:           Text file, 73733 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:6dbdeb147357e740788509152d58a82412524e2b
:4a52578cfd2a54f12f2591f23a1b52135e739c4b
:edebfad67bdac472272d049dc7ec302f47b02f32
:555e201b6479d7d3f92d5f8edbda84de8f0d9990
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:20dd35a9eff5883f7e62b9088e36321248be389a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:6b73687afacb54e929fc37f7801ac569bfdd0856
:400444fb368f79b54959b083f449a1497bf71c13
:6bd1330e8e4169846204992730118658bd4358ba
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:e9f37869fd900aa33729709183be26f60c830708
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:890ab6679360d786ad73cf5ab210babcc1d9936d
:a302a60174707d918f0ba0ae269c8a2280ef87e2
:360ad56d63afe4fbb6810b090d069007a82979a7
:0f048a9f740179c08474bcc19f5634c5daa48f49
:9ea81971c14b711655ced0a734db062ab7c4eec7
:954b760933764c15018f3937ab72f5bbe2018a35
:076a33099263953577dc335f89f19d4cc08e8849
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:fced0590b1aa308509df438f245ec840387ac9e3
:c14e1cb1a16d9db56324e543847b7a91cf030dce
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:f50268f9db421d9b43b62fd6a1d21eb1c4eacece
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:12a9dfec55b00cc6d9aabadd471524da130c5c36
:8bd9cab17d4319c77cfc0172b68e118d3bf0ad6e
:0d74576182a86b7b132171701e28ae4c53d6a719
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:3c3adb66e9353bfba1d6fb36854801f801d267a8
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:760353304c81dfac3458d15cae237f80f64df76f
:a2748a35d28f083d729359d9c06bc85158408ee3
:353a61c264385b7feec38c9e34040aa9bc615d6a
:77fb426ed1422ab8031aaa89787a83910efdcbe5
:e8bc61d7b76ebf2666202c6be453db732664609f
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:e1d7889144d51b1476642f9513315942bf312278
:48aea888319e1848137073c9cbde54a4c2a731c9
:4a530d1a1f50cde4dbf10bfc36a0aba3f7c1d960
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:216f8564d4090d569edfe5f3aeea0837d75feffa
:c1f034e216940c41dbe23880c3400ef9cffae35d
:53b011278f59238f6cf46ead3256b06e3d1d29f7
:d382cf9422aa044ad1bc2febeed52db164476b76
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:3e08f14ed2767ff642c7477a25b63214050e42cb
:d210ac3e31d441164b11c558c7c641799394e1d7
:fd49ad9fbc5b869824843d3adf743a6313a28fed
:17860a91a933011eef56c7bb58795a83fc19fc39
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:32eeba9032ecead38442bdf6328d89464a151a7e
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:28ed78d7cceba9209a12fd244ad47ca30da62ce2
:984862e014dc7c57c4318475e07dfcc43d9f7482
:e47bc55b176ddf88b3a59c5b433314d4ccb3d4c9
:b1614e9aadb0761fc370f3cbd9cee2564f1a8bc3
:d18f9f81643375be01c16645dd98359ca037acc1
:1c6a95451ee19617be5abea3d121f0226d21ddda
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:6416abf8d887cdd820fa821a15111131c8975b3c
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:01fb026059e8d7befdcd80576aabe9559531a590
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:d093eb8b9812d88de7ed227522312059ad04ad57
:b79b35bf9132cc185b53fd3eb33e305f03dfb548
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:5db3f76163d4b9a3ae84fdaf0b428a06b704500c
:5247a7f9a168452af14f0cb565c9260ff91c226b
:5fbcbeb7e02eb52765835421ff083372fd73cc19
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:dcb3c8af322ccbbb158cec5f2b21976b16b8e200
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:83d482c8dd8d484f7c13c203cafac90712ac5fe1
:1af345ce2728c299b4d1575fe549d476578a78c7
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:0d6e6c9dbc4b65a2e9b951209234026165805968
:868d1b836b2ca8c456171d528d6eeb76da1e1cbb
:3e113d18232e9368a3d33d061ee14e221202b1cc
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:aad851dab9ef260ea4c5cc6cff02f1835fbd350e
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:652978274d9edf0accf8057af35746fe32ca8b1c
:8b8a531fadf56c439f7abdad88579c368846b998
:4953d1f613914126bccceb3cb96386647ffba9df
:d7dec8ff7822fab798f9373199b75b790d600a42
:390abb9e1df6320c9c27540de5e3f20e0f4986a8
:91709dc7083204ddd936d5ad28c171985f06f66c
:117b115756de904f4eb6e34a080957693e50df19
:6f5b5cd510ee703e4609edf292135e02dd969fb5
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:6eb9cdf480446ee73a448849f4c706188496ab56
:d4b2abc09848b45305ce825d6a82aa8fdce487ba
:79b257d0da89357d10ede5bd95cb6f73e56945fe
:c76be68e65a8049d49d295f54a4d4b7bb418c1d8
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:cd254cd6e44f3aec86fa55b4b533c06c6bcda2a9
:a4868c21b3c71fff89aa8a6493808e62a6b18f53
:bc79b00e2975a817c0947a8b7e55a0e7dd85fd65
:b77200bf76fd8c69a30220dd6709b244b215e829
:3b4a1561cbb50097997428fddda2a3a383c22871
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:b038838c10d38141b6ec19b40168be9caaa78286
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:7658d5a6ab48700aac859d866c77c6de8d025852

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1315419985
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315420033
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1315420019
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315420014
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315420084
:/usr/share/locale/pl/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315425875
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315420248
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libgcr-3.so.1.0.0 gnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426050
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1315420020
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315425833
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1315420441
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1315420076
:/usr/lib64/libfolks-eds.so.25.0.1 folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315426325
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315420018
:/usr/lib64/libchamplain-gtk-0.10.so.0.1.1 libchamplain-gtk-0.10.0-4.fc16.x86_64 (Fedora Project) 1315420856
:/usr/lib64/libclutter-gst-1.0.so.0.314.0 clutter-gst-1.3.14-1.fc16.x86_64 (Fedora Project) 1315425896
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1315420226
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315420012
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315425678
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315420437
:/usr/lib64/libcheese-gtk.so.20.0.1 cheese-libs-1:3.0.2-2.fc16.x86_64 (Fedora Project) 1315420883
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1315426125
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315420012
:/lib64/ld-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1315420440
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1315425846
:/usr/lib64/folks/25/backends/key-file/key-file.so folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315426325
:/usr/lib/locale/locale-archive glibc-common-2.14.90-7.x86_64 (Fedora Project) 1315425778
:/usr/lib64/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315425833
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1315420029
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1315420669
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1315420036
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1315420447
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1315420103
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1315420467
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1315420447
:/usr/lib64/libebook-1.2.so.12.3.1 evolution-data-server-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426278
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315420037
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315425849
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1315420665
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1315420048
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1315420445
:/usr/share/locale/pl/LC_MESSAGES/atk10.mo atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1315425824
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315426336
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315420223
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315420666
:/usr/lib64/folks/25/backends/telepathy/telepathy.so folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315426325
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1315425851
:/usr/lib64/libfolks-libsocialweb.so.25.0.1 folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315426325
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315426274
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1315420047
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315425849
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1315420775
:/lib64/libnsl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/lib64/librt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1315420015
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1315420454
:/usr/bin/empathy empathy-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1315426896
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315420195
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315420666
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14.90-7.x86_64 (Fedora Project) 1315425778
:/usr/lib64/libclutter-glx-1.0.so.0.714.0 clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315425852
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315425875
:/usr/lib64/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426278
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1315420044
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1315420441
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315420195
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315425826
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1315420014
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1315425870
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315425798
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1315420444
:/usr/lib64/folks/25/backends/libsocialweb/libsocialweb.so folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315426325
:/usr/lib64/dri/r600_dri.so mesa-dri-drivers-7.11-2.fc16.x86_64 (Fedora Project) 1315427077
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315425854
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315420035
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315420033
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1315420015
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1315420650
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1315420095
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315420084
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315426149
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315420028
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1315420049
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1315425899
:/usr/lib64/libwebkitgtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1315426164
:/lib64/libpthread-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315425849
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315420440
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1315425832
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315424104
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315424104
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1315420442
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/libmx-1.0.so.2.299.0 libmx-1.3.1-1.fc16.x86_64 (Fedora Project) 1315425940
:/usr/lib64/folks/25/backends/eds/eds.so folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315426325
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1315420031
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315420013
:/usr/lib64/libfolks.so.25.0.1 folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315426325
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1315420683
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315425800
:/lib64/libdl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315425854
:/usr/share/locale/pl/LC_MESSAGES/empathy.mo empathy-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1315426896
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315420037
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426110
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1315420443
:/usr/lib64/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315425875
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426272
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1315420076
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1315425808
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315426149
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1315420035
:/lib64/libresolv-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/share/locale/pl/LC_MESSAGES/evolution-data-server-3.2.mo evolution-data-server-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426278
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315425835
:/lib64/libutil-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315425875
:/usr/lib64/libsocialweb-client.so.2.0.0 libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1315426323
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1315425824
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-2.fc16.x86_64 (Fedora Project) 1315425811
:/usr/share/locale/pl/LC_MESSAGES/cogl.mo cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315425833
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315425872
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/share/locale/pl/LC_MESSAGES/clutter-1.0.mo clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315425852
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1315420040
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/llvm/libLLVM-2.9.so llvm-libs-2.9-2.fc16.x86_64 (Fedora Project) 1315426181
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315425813
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315425854
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1315420021
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315424104
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1315420019
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1315420448
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315420021
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1315420226
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315425867
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1315425658
:/usr/lib64/libchamplain-0.10.so.0.1.1 libchamplain-0.10.0-4.fc16.x86_64 (Fedora Project) 1315420686
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315420437
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420140
:/usr/lib64/libfolks-telepathy.so.25.0.1 folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315426325
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420140
:/usr/lib64/libcheese.so.1.0.1 cheese-libs-1:3.0.2-2.fc16.x86_64 (Fedora Project) 1315420883
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315426336
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315425830
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315425835
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315420014
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315425858
:/lib64/libc-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/libp11-kit.so.0.0.0 p11-kit-0.5-1.fc16.x86_64 (Fedora Project) 1315426047
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315420033
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315425796
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315420084
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1315420038
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315420014
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315425854
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1315420443
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315420020
:/usr/lib64/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1315425869
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1315426164
:/usr/lib64/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426278
:/usr/lib64/libgck-1.so.0.0.0 gnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426050
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315426274
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315420443
:/usr/lib64/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1315420103

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=6
:HOSTNAME=fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e516f0a10b92388efd3a94d900000025-1315429952.519515-267672
:GNOME_KEYRING_CONTROL=/tmp/keyring-sIpnIw
:IMSETTINGS_MODULE=none
:USER=marek
:USERNAME=marek
:MAIL=/var/spool/mail/marek
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/marek/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/marek
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2500
:LANG=pl_PL.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/marek
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=marek
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ND83pp0N5f,guid=dfebe3646dcd6b85e776451b0000010b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/marek
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-marek-N751WL/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2504,unix/unix:/tmp/.ICE-unix/2504
:GPG_AGENT_INFO=/tmp/keyring-sIpnIw/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-sIpnIw/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-empathy.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3113

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 2c739746-0e6b-451f-9ce2-bbd42b937578
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 4400.73
:Producent procesora: AuthenticAMD
:Model procesora: AMD Turion(tm) X2 Dual-Core Mobile RM-75
:Stepping procesora: 1
:Rodzina procesora: 17
:Numer modelu procesora: 3
:Liczba procesorów: 2
:Prędkość procesora: 2199
:Pamięć systemu: 3256
:Przestrzeń wymiany systemu: 8191
:Producent: ASUSTeK Computer Inc.
:System: K70AB 1.0
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.0.0-1.fc16.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4130:38406:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4163:4375) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38400:4163:4199) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4868:0:0) pci, None, HOST/PCI, Family 11h Processor Link Control
:(6505:4134:4163:5365) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4130:4864:0:0) pci, None, HOST/PCI, Family 11h Processor HyperTransport Configuration
:(4130:4867:0:0) pci, k10temp, HOST/PCI, Family 11h Processor Miscellaneous Control
:(4130:4866:0:0) pci, None, HOST/PCI, Family 11h Processor DRAM Controller
:(4130:4865:0:0) pci, None, HOST/PCI, Family 11h Processor Address Map
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4130:38403:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:4163:4199) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:4199) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:4099) pci, HDA Intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:43576:4098:43576) pci, HDA Intel, MULTIMEDIA, RV710/730
:(4098:38227:4163:6962) pci, radeon, VIDEO, M92 [Mobility Radeon HD 4500/5100 Series]
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4163:4199) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / btrfs 4096 4096 7864320 6830888 6347426 0 0 0
:/dev/sda3 /boot ext4 1024 1024 495844 361900 336300 128016 127709 127709
:/dev/sda7 WITHHELD btrfs 4096 4096 1310720 729735 593173 0 0 0
:/dev/sda8 /home btrfs 4096 4096 61841408 57218905 55824127 0 0 0
:

var_log_messages:
:Sep  7 21:28:53 fedora kernel: [ 1732.449101] empathy-auth-cl[2580]: segfault at 7 ip 00007fbb09de0bb5 sp 00007fff0de43ad0 error 4 in libglib-2.0.so.0.2914.0[7fbb09d81000+11e000]
:Sep  7 21:28:54 fedora abrt[2591]: saved core dump of pid 2580 (/usr/libexec/empathy-auth-client) to /var/spool/abrt/ccpp-2011-09-07-21:28:53-2580.new/coredump (23142400 bytes)
:Sep  7 21:30:19 fedora kernel: [ 1817.812917] empathy-auth-cl[2839]: segfault at 1 ip 00007f0fa8490bb5 sp 00007fffe360a3d0 error 4 in libglib-2.0.so.0.2914.0[7f0fa8431000+11e000]
:Sep  7 21:30:21 fedora abrt[2865]: saved core dump of pid 2839 (/usr/libexec/empathy-auth-client) to /var/spool/abrt/ccpp-2011-09-07-21:30:19-2839.new/coredump (14635008 bytes)
:Sep  7 21:33:44 fedora kernel: [ 2023.591229] empathy-auth-cl[3022] general protection ip:7f2e34a65dba sp:7fffa03f45b0 error:0 in libtelepathy-glib.so.0.60.1[7f2e349de000+1a0000]
:Sep  7 21:33:48 fedora abrt[3028]: saved core dump of pid 3022 (/usr/libexec/empathy-auth-client) to /var/spool/abrt/ccpp-2011-09-07-21:33:44-3022.new/coredump (23265280 bytes)
:Sep  7 22:21:38 fedora yum[3264]: Updated: empathy-3.1.90.1-1.fc16.x86_64
:Sep  7 23:11:48 fedora kernel: [  222.551361] empathy-auth-cl[2329]: segfault at 8 ip 0000000000424360 sp 00007fff117bc640 error 4 in empathy-auth-client[400000+6e000]
:Sep  7 23:11:48 fedora abrt[2343]: saved core dump of pid 2329 (/usr/libexec/empathy-auth-client) to /var/spool/abrt/ccpp-2011-09-07-23:11:48-2329.new/coredump (25559040 bytes)
:Sep  7 23:27:32 fedora kernel: [ 1166.675546] empathy-auth-cl[3129]: segfault at 8 ip 0000000000424360 sp 00007fff7d13f110 error 4 in empathy-auth-client[400000+6e000]
:Sep  7 23:27:32 fedora abrt[3138]: saved core dump of pid 3129 (/usr/libexec/empathy-auth-client) to /var/spool/abrt/ccpp-2011-09-07-23:27:32-3129.new/coredump (25694208 bytes)
:Sep  7 23:35:02 fedora kernel: [ 1616.623974] empathy[3113] general protection ip:7fe9d56054c5 sp:7fff135f0200 error:0 in libglib-2.0.so.0.2918.0[7fe9d55dd000+11e000]
:Sep  7 23:35:03 fedora abrt[3201]: saved core dump of pid 3113 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2011-09-07-23:35:02-3113.new/coredump (59715584 bytes)

xsession_errors:
:(empathy:3113): GLib-GObject-WARNING **: instance with invalid (NULL) class pointer
:(empathy:3113): GLib-GObject-CRITICAL **: g_signal_handlers_destroy: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed

Comment 1 Marek Michał Mazur 2011-09-07 21:54:50 UTC
Created attachment 522012 [details]
File: maps

Comment 2 Marek Michał Mazur 2011-09-07 21:54:53 UTC
Created attachment 522013 [details]
File: backtrace

Comment 3 Marek Michał Mazur 2011-09-07 22:02:03 UTC
Package: empathy-3.1.90.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Dunno what happened.

Comment 4 Marek Michał Mazur 2011-09-10 10:23:38 UTC
Package: empathy-3.1.90.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I have not even touched empathy.

Comment 5 Marek Michał Mazur 2011-09-10 10:31:22 UTC
Package: empathy-3.1.90.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This bug occoured automagically.

Comment 6 Marek Michał Mazur 2011-09-11 22:16:49 UTC
Package: empathy-3.1.91-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Have not done anything...

Comment 7 Marek Michał Mazur 2011-09-22 21:25:09 UTC
Package: empathy-3.1.92-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Have no idea what happened.

Comment 8 Marek Michał Mazur 2011-09-23 23:47:01 UTC
Package: empathy-3.1.92-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Have no idea what happened.

Comment 9 Fedora End Of Life 2013-01-16 10:23:00 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 10 Fedora End Of Life 2013-02-13 09:02:21 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.